

/* custom hover fading for LED Link */
h5.sr-item-title a:hover, a#led-link, a.super-duper {color:#cf002d !important;}
a:hover#led-link, a:hover.super-duper {opacity: 0.5;}

.post_text .post_text_inner .post_content a {color: #1d5fab;}

/* had to add this as the content's top area was under the header. If I remove this it goes to 85px. */
/*.content.content_top_margin {margin-top:185px !important;}*/
.content.content_top_margin {margin-top:200px !important;}

/* global elements */
div {color:#58595b; font-size:16px; line-height:25px;}

/* from support: so the menu stays when scrolling */
/* starting with the height attr so mobile hamburger menu scrolls when dropped down */
/*  height: 480px;  height: calc(100%);  overflow-y: scroll;  -webkit-overflow-scrolling:touch; */
@media only screen and (max-width: 1000px) {
  header.fixed, header.fixed_hiding {position: fixed !important; top: 0 !important; width: 100% !important;  overflow-y: scroll;  -webkit-overflow-scrolling:touch;}
  .mobile-nav-ht {height:480px;}
  div.wrapper_inner  div.content {margin-top: 136px !important;}
}

/* from support: so you can click on the entire menu item (when on mobile) to expand the menu */
nav.mobile_menu ul>li.has_sub>span.mobile_arrow {
  width: 100%;
}

/* the options select for all the gift card detail pages  */
.woocommerce div.product .summary table.variations td.value select {font-size:16px; height:40px;}

/* for Biologique as we don't show price unless logged in */
.price_login {color:#999; font-size:13px; font-style:italic;}

/* overrideing woocommerce template */
.woocommerce div.product .summary p.price span.amount {font-family: 'Open Sans', sans-serif;}
.woocommerce input[type="text"]:not(.qode_search_field):not(.qty), 
.woocommerce-page input[type=email], 
.woocommerce-page input[type=tel], 
.woocommerce-page input[type=password], 
.woocommerce-page textarea,
.woocommerce textarea {background-color:#eee;}

.woocommerce ul.products li.product span.product-categories a, .woocommerce-page ul.products li.product span.product-categories a, .woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce aside ul.product_list_widget li span.amount, aside ul.product_list_widget li span.amount {font-family: 'Open Sans', sans-serif;}

.woocommerce aside.sidebar .widget h4, aside.sidebar .widget h4 {margin-bottom:0;}
.woocommerce aside.sidebar .widget.widget_layered_nav li:hover a {color:#cf002d;}

/* overriding woocommerce single product page to add space above product title */
body.single-product .content .content_inner > .container > .container_inner.default_template_holder {padding-top:40px;}

/* overriding tabs */
.q_tabs .tabs-nav li {margin: 0 -2px 0 0;}
.q_tabs .tabs-nav li a {border: 2px solid #1d5fab; font-size:12px; font-weight:500; line-height: 23px; height:auto; color: #1d5fab;}
.q_tabs .tabs-nav li.active a {color:#ffffff;}
.q_tabs .tabs-nav li a:hover {color:#ffffff;}

/* overriding templates menu spacing */
nav.main_menu>ul>li>a {padding: 0 10px;}

/* overriding templates title class */
.title {background-color: transparent;}

/* overriding templates */
.title {text-align: center; height:auto;}
.title h1 {word-break: normal;}
.title h1.sr-page-title {color: #1d5fab; text-align:center; font-size:30px; font-family: 'Open Sans', sans-serif; font-weight:500;}
h2.sr-page-title {color: #1d5fab; text-align:center; font-size:24px; font-family: 'Open Sans', sans-serif; font-weight:400;}

/* overriding templates footer class */
.footer_top {padding-top:30px; padding-bottom:30px;}

/* home page matrix */
.sr-matrix-wrapper {padding:0 30px 0 30px; text-align:center; line-height:25px;}

/* treatment styles */
h1, h2 {padding-bottom:7px;}
h5 {padding-bottom:4px;}

.sr-title {text-align: center; height:auto;}
.sr-item-title {color: #1d5fab;}
.sr-item-price, .woocommerce ul.products li.product .price, span.price span.woocommerce-Price-amount span.amount {color:#9ac0e0; font-family: 'Open Sans', sans-serif; font-style:italic;}
.sr-item-news {text-align:justify;}
.sr-item-quote {font-style:italic;}
.sr-footnote {color:#9ac0e0; font-size:14px;}

ol {color: #9ac0e0; margin-left:6px;}
ol li span.sr-item-list, .sr-treatment-title {color: #58595b;}

.sr-item-list {margin-top: 10px;}
.sr-item-option {list-style-type: none; padding-left: 15px;}
.sr-item-option1 {list-style-type: circle; padding-left: 15px;}
.sr-item-option li a {color: #1d5fab;}
.sr-item-option li a:hover {color: #cf002d;}

/* waxing treatment specific styles */
div.sr-waxing table {width:100%;}
div.sr-waxing table tr td:first-child {text-align:left;  color: #58595b;}
div.sr-waxing table tr td:last-child {text-align:right;  color:#9ac0e0; font-style:italic;}
div.sr-waxing table tr td:first-child, div.sr-waxing table tr td:last-child {font-size:16px; padding: 0 10px 5px 0;}

/* removing the team photo hover background color */
.q_team .q_team_social_holder {background-color: transparent;}

/* classes for press page */
.sr-press-img {float:left; width:130px;}

footer.footer_border_columns .qode_column {
    border-left: none;
}

/* social icons background color */
span.fa-stack.tiny.circle_social:hover {background-color: #cf002d !important;}

@media only screen and (min-width:790px) {
  .sr-vcenter {margin: 0; position: absolute; top: 50%; left: 75%; transform: translate(-50%, -50%);}
}

/* home page testimonials. So it doesn't allocate the largest space for the biggest testimonial */
.testimonial_content {display:none !important;}
.flex-active-slide {display:block !important;}

/* for svg logo */
.logo_wrapper .q_logo img.normal {height:inherit !important;}
.logo_wrapper .q_logo a {height:100px !important;}

/* to center the shopping cart icon that's rendered in the js below */
div.side_menu_button {text-align:center;}

/* social icons in header */
.header-right-from-logo-widget-inner2 div span.q_social_icon_holder {margin:0 !important;}
span.q_social_icon_holder .with_link .normal_social {margin:0 !important;}
.header-right-from-logo-widget-inner2 .fa-stack.tiny {width:27px; height:27px;}

@media only screen and (max-width: 414px) {
    #popSugarVid {width:100%;}
}
@media only screen and (max-width: 4000px) {
    #popSugarVid {height:736px;}
}